FormName=frmZAudioSourceSelect
[pnlZAudioZoneSelectBottom]
left=0
top=91
width=337
height=55
classname=TPanel

[imgCancel]
left=125
top=3
width=87
height=43
classname=TImage

[imgOK]
left=231
top=3
width=87
height=43
classname=TImage

[lblOk]
left=264
top=16
width=20
height=18
classname=TLabel

[lblCancel]
left=143
top=16
width=49
height=18
classname=TLabel

[pnl1]
left=0
top=0
width=337
height=91
classname=TPanel

[imgSDCard]
left=17
top=25
width=87
height=43
classname=TImage

[imgFTP]
left=125
top=25
width=87
height=43
classname=TImage

[imgAudioIn]
left=231
top=25
width=87
height=43
classname=TImage

[lblSDCard]
left=31
top=39
width=57
height=17
classname=TLabel

[lblFTP]
left=154
top=39
width=28
height=17
classname=TLabel

[lblAudioIn]
left=248
top=39
width=51
height=17
classname=TLabel

